# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "firewall_rule_sets「{1}」の構成に失敗しました:「{2}」"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "「{1}」ルールセットの有効化/無効化を設定できません。このルールセットはシステム サービスによって所有されています。"
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "「{1}」ルールセットに許可された IP アドレスを設定できません。このルールセットはシステム サービスによって所有されています。"
